# Base_Transport_Property.h File Reference

`#include "tao/Transport_Descriptor_Interface.h"`
`#include "tao/Endpoint.h"`
`#include "tao/Base_Transport_Property.inl"`

Include dependency graph for Base_Transport_Property.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Base_Transport_Property
| A concrete implementation for connnection property. More...

## Detailed Description

Id
  Base_Transport_Property.h,v 1.6 2005/11/02 07:13:02 ossama Exp

Author:
  Bala Natarajan <bala@cs.wustl.edu>